ServerEvents.recipes(e => {

e.remove({id:'create_dd:mixing/strawberry'})

e.recipes.create.mixing(
Fluid.of('create_dd:strawberry',250), [
'minecraft:sugar',
'2x #forge:strawberries',
Fluid.of('minecraft:milk',250)]
).heated()

e.remove({id:'create_dd:mixing/vanilla'})

e.recipes.create.mixing(
Fluid.of('create_dd:vanilla',250), [
'minecraft:sugar',
'#forge:vanilla',
Fluid.of('minecraft:milk',250)]
).heated()

})